
#stacks_in_19209 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19211 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19229 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19229 {
	margin-left:0;
}

#stacks_in_19230 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19231 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_19232 {
	margin: 0px 0px 10px 45px;
}

#stacks_out_19232 {
	margin-left:0;
}

#stacks_in_19233 {
	margin: 0px 0px 20px 20px;
}
